restic:
    password: ENC[AES256_GCM,data:VzlrvaX6A/TIPZHrFqQokAIB6nMWTJ1fvlANg+RkNjs=,iv:xcczjX3rDpJAmnOjQ4jvcmuAYAfoR4qRhhOVNZBn8qE=,tag:sI3hpyWOqjKi92oscWBTaw==,type:str]
    repository:
        server8: ENC[AES256_GCM,data:es9pjz9tIaoxxrjF3aGr+gqNQRKg2kgTATBcMcRzSvnnU7CTlOI7jZ5ij2ViGGW4FxPGOIM7Yakn5rUJipjqu3Bc5keDKDsgdsQ284v9URXMWw1t+dKKbUq3Pe73mB4v+HFH1gjqJtk=,iv:6b+HLJYa9uPpKYdDJtpqOxfjcbGVMX+jt5BU3qXJ2iQ=,tag:l2jen4ynpN9U4YMW4RWlJg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age182ms3ygypflk7mtpemp4k4ks9rz4gwhvzc9jlk95u4py5q68ppxstzu2e3
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAvZjJDK2dLTlFBQWFaNE1G
            VEM3NlF4OW55c3RuYlkvdHppUlNBY0U3dFh3CjhkZDVCeVFXSkxJbm1JbjZhT1hG
            OWJlV2I2L1JYWGZRaUZCdGQycngxS3MKLS0tIFFNK05rT3RybkFzZncxN3pVUnd1
            czZrQXJBOTd3TjM0WGlsS2lnYWQ1SXcKxOubvoavH0isoFu6Ov5CutSkR3XuzjKp
            2QmjyMoBBiZWlJNxhDGjKc87Kh6/lgRHTWaQs3zMJNIk1T4VfCqUag==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSA5bW5GQ2Y4VG1rYXIrRmZa
            eHhmUjFGRmtQcUY1LzBXYkpNQm9kOXhWb1NJCmR3RSt2U2FFVXFHWnBIQ29kMWpN
            akRVYnhKTVRsNDlncEN2aDg3TnhRWlEKLS0tIG55VVBmbnN3aDY1T1RZUXJTdkdr
            bnFuRXlycEE1cXlmNERDWjZROG16TzgKnbKHCu8FRFCej1YCtd9zueUM/n8K3F39
            tU/NFH/sJwqZ7jem/Ljs5Bcp5939zyGmN0RF5MsBre6YrS740YopSg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-06-05T18:26:48Z"
    mac: ENC[AES256_GCM,data:SO7Q8L7PvEcB9YHeLEUOHARnKOpP6fISMhEU0cFaPICDu3HyaNga+UzUz/5qnQa9qPxtny7NpzAFw3q/McrpShUaNkD6b8sMr7QqeGomKiGE2UVOEwdO0yZSF7dCpwTdONUlDCMDz3Ze68XlYXGsKwE3x9dpToFNBVey3avzqM4=,iv:sLjS1+5vC/E7RqGiDMLNGNlwKTyZN0P5h0biGNWWSyk=,tag:VtxzO4NANM6iRAaw/Lqe8w==,type:str]
    pgp:
        - created_at: "2023-06-05T19:07:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7ARAA5BAoiF2l4pnglaW4WiedezZUhqxyMi+JMsIyw2b9PDTW
            gP9OpJoRypZQMOvAyALi7VHnHlo88gKGD4rgfwIcGwYENyjgQapWatqlVp+oqOX0
            rANNZR4Q86kpFfvDIhooEK4YZpjX4CcJznEePuFGr9/hTwPfgf1jo2sbOGxGWoRJ
            LYegbWosxrEHZTielLBslVZp9Ml+845lkTcZmSNEZLsdkBx7VuaVaKbhkniENb09
            t393RuUEw8vH+anKIabXVSl5xvRj9s7VCWsI9GIhD0NMkfDFZZzpAClKvlDEHvob
            0wFe0DplRReYRc1QkqtJW5LOG0clttg5GPpDGoAp7KIYHjLj/srrWzaSB7tGx6d6
            kze+Mkz1JCNAb7KKCLf9FLKO9XffRCH0+uweoFd00HiNpwH0wph4WHFL7EoKkx1O
            0naRIrZJDG2/xNvKRzB/TbpiY1+pQP5+hXGpAnzumDhHNSNOqpvaADLzFOh+zPiM
            RQZqkGo623+gcsjG3FQ482QESO/a0QH+grrRH2zpKEPa/3AvjIBMz3QHdcWb/0lE
            aIV1Pdwg8CuF2bOY5lcfciSOG12B82F++XGR44D5RCWR4saxpXjzvQGKXmOZxQg6
            uR/Uj++BDt1D30sw2X7469FhPIjONLGaJmNNdfB2p5bvF7B+247G3htnk58ATpbS
            XgFAGebWJOowmPDARVpUKjKPX0Z6mtr+7Di4/L5AQpHNAbUntRMmyzho/Xn4/H7g
            lU+aoT4nJDVuhYYHCCX1uXZegPe7QJeiAAoqyrqBCtLuoTdtPTnmETCbaW3jqyM=
            =ff3q
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-06-05T19:07:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zAQ/+OFGIlR31q2h+nEm1hw0nduYIAcmqMuwtV8QSajj5vqBN
            7cxQvqnypmm1MwZJIIN/DoW1QoXgvJSt4kCu+SS8GOzlOiKhC583lnijDLTWA5Yo
            wziT7bymTOOH7lQW9XVQeOHZ0EAnOn+oYqRDf1olMnu7ZX0Lm7oRRjeqK9mLBFfn
            M+2jGaF83lhdQp1ezRI//Wn405AvLyZIzQyHOiYDj/aDFLbHJjo8X8RO0MtD47nP
            3kE4UT9SJLPUbRB6aKRSwHgC2sntXi0v3H6Qw9CWAR+guoPsAIwtLjQ9+0FUn6pw
            j2LY4S40Gk5FRNS97PTXzTA8k/Vc4WllNKk+SsvgWhvsP+eiieCR11hkoFKxXzJW
            bxjWtDF6pkHPT/Xk97QPbNaV7EsIRt7WJs82VDGWIJ3cGImCWQNQ8HIDMYYth4VF
            Iq7ITeyVqosT2l6CKYq3RdjYgapRfDP8LweeLrBD9+erehO1fL+9yPuabTBNEfFi
            oh7GeB5WxCKhC5jOnH3qjnAcTsvh+OyxuHqS2+7cw5rp+Mg1DaIvShB48HmhAsph
            e8P/AYQfWY5qWsGjWcEPm/vXzYkSzEFMzOFpFwLzB416X1N5y5WCsUpGKoSMJ5tx
            0y6gNutU5Nb7q40+ssv4hi1rwyQONb0OSr4sM4QKQiycwASspZ1KpffZYGy50dDS
            XgEvTN4s0gBZEU3NlPkVVYrzN9FvDjvFgVAnRFy5E9rDGvKIdJESoRXEEqmKU/hM
            7ij2L7RrFBJSnJ1i1EJyoKOPA1fEd1VHqMIm/oGRWzgzxjubBR+MVhdUibt99Kg=
            =popK
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2023-06-05T19:07:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf/XcXIDOyhfczmp51I2Ij8RtDJxhBJ+B65yHKz48s8Me2k
            f5ausZzOFlsydmm0doIahy87cOHa3ABaVjK8J3Lsl9iP53uLpAGToqPJGcmPgA31
            D0Hpo/aXCmM37WLjmn8kfyxExrl1vVHsDIXpgifDlZrAL7yQrWl40Xz90DgkgZgz
            wmObdzPA/ye/sA0nByQgcjpiYizTRxuZV3ExfcmbyTvqnDhH9B/aoLJeBAzR4+oc
            1y+cEuMWNJF4m23FtE2rq7Z/8TPDgpYnwBWghUPKd9yCHbgse3hkUZZpQoYWuqa5
            ws2i6sZLsOT5gYm3QfcLaR1ntyWqOVgZ2cqG9ZVzXdJeAbmdjTn9wuM1hbKEnq3y
            RXB494vGK8eib6668Z9rQjHis/oE5a5mtZj49fEaVhnq8SqF9UBGzGuCD9FOTfWv
            ha1roV1gjt6cdk3S8ThifLm5l4dJaTRXIGfDMt4Q/w==
            =uaBx
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-06-05T19:07:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6ARAAr7CVjMAGpWq8n7wyUNFQdD1IKKAmELa5TgloNFLPFjtP
            ReHitI7rjg+j5kDa/T2drkfvcYqYtZk6qtCRzoUTkpoGF6qB4ZaCmRzupOhclPnF
            KbtQlIMTBr9PcnzHUoxd3BKgCmRBPLknPBIsnHfsv8kJ6yWsoNIw6EdKRkx1AsXt
            tyKg6lcpZcLH2OvSGMZAeMLfzIMepJ/+YrzatC90nhjxcriG1/RCPk6UvvijU3CL
            Y+L+bllIsKqZCIWYh3ekrz+IwwTQgXa8oR0O7DcKp3s1zEQv4ynZX8Wo1r6wOoXi
            YnAnbtn1SeJ3/10ZOPq6GcewUney/BgcMnZTeo4wscfNJkYBUkguTUE94IYroM4P
            Z0CEjxBqt+Xfqwp5gvnxEZbDwt2oraPhUdmq7Iph+dQWghwyqRH7Nx63DXXpjNB1
            jtB8bbMdZDRdLZVuNbMmGJ2ApdZG84DgeRzGKOgLqk6QhDry5upcLddgfvFsUFIU
            Y9v5hlUlIqtJ2NtE0ftntg0qgwbqEcfqaOTs74IVttzpoSN2JMaUG/S++pDN4B1s
            zI4V8tYnFNW9ib4oN2PlkSTuAKjd0+8QLKVV4kSgFzmD3Jkuq6k9EC13wvl6OpAD
            mKxA5Q+dKB4np5YsZNz5VNVftNPf87rvz6i7BEHIV6CoktvvqRTA116Tpd6i7AHS
            lAEiN4gfqphOVax/HTmOwgUEHcHk2NbYCTijPHgq0eLHPaaayt49TFWVZulD+uPF
            wXg67qFPiivmtsb191tfDMjCOxH+RsJQ7s7l5MMoGKOn43pE3HBLx6xhQNSeSZyl
            H3WRcH+IU+mp6SBel9f3tVU/The1QEzaOJKPkmDuhX+x8RpAzuOpltqWx4Be/FHi
            Dsp4Bco=
            =aY2m
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-06-05T19:07:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ/9Gsmfr1QkwkbvASwfXG7uPHcYKyGSkRxULSTL7vQv9GKs
            fVjjRrbiFTiiKYX/tSqgIknNowMaiyTwrOLpYZSwzyYqCV9TL8gAcTVfhLvfnWI0
            9qVS76I1mybIRNKJw0Pght7DpwlrNfweGSPxKfS//U6D0pXj8kLtaMRnCk4osqwe
            LmJ8ql8OHOIoXjcri9aq/0Vbu3Us5CE8X+ox7+I6k/0UsEORJ4tilFn4HF2cIEjH
            pizR/UteTznXxomaglzOYweSxepDeyqwI898vJgS5SbWGOVOS/ovvle0xPmi1ByB
            O1Ukc3vUF+a92bMKAsO/WoNheGiJZDa0Olk7eLeoFPkfAyL9zYJP/S/1ipQrDpME
            ClW1ZWnU/UpSV+YJYzemxMY8+4Fe3r8N2A0AomyOYcB0y7bClp/Yoty4SZBTTA8j
            +RsU9rNbl8YHIjHE2XJLgmNqVq2WTXiTqzG37Z9Seh2WH+5djMX/zL2QcqVFG9Z7
            k+tYRw84HEzEpvEbCZv9woJXr7yrjc/jTDZVKkFtPSUDUZ0NK5NTw29FW0nNYeAH
            dvXYFBi3hS7+8EzqqSHyV38gYjcZkOt7ou3MRDtm97gaaSJfKNLjwY4JPdPGdUqe
            mdhN/xlb4yVIISojx6z5u6GdVyl2wVUEZWDB3DseO3i2bKcTLvS9mYOSA1uJA9TS
            XgHrzWGL/wPCDrfbHJfgGo29vtyBGdkx0wtTHVpokwOzOP1xCWJkwNTW8BXqvttJ
            Kknrz734huuDuVfnvj4HwosjRzZlHD6eWfpaMZSb0AqgcQPtgueMmy71L8I5Czg=
            =0RHc
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-06-05T19:07:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf+MIXZYLPhLLZ6PXgLkA5ADPRzAWyxCOXzGHuOthuyjTJ/
            7tn88URcLY4YYRdAjD4kMpf3xAWhS4nucS3vBw8dvjezxChxrPeHRfEOC2CkF0yJ
            SzDIAT71YXqXLyoFuDZvqZaCCPow/y3zhf2w67H0EQOw4VoOXERnSIhLDIiRenFR
            Q1STNDYUmQP3J/WauDXpcM9npva8UlHVednxfFgvyzO5SeEUiyF6nCFtmwE98gJo
            Xh0WCjMKBjN1UVtzu11SHCNhsAtIBSovEM13/x6jLmWtf92MiS9yDA2HNimq6Tbz
            sHp6ayTyc4Zaa7Rx6HD16GC9hgzyTjaQFYg4GHIvddJRASZW2cmZkf653hCWqEQu
            jlPb5a6AdCVIcEzXKTnTF7VKm+cGDpYPH4SjxR6CDZVfWEjppKCuImeU+YzbWMYq
            GqpwTMBO2uniVD795gJGQJFu
            =XguT
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2023-06-05T19:07:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ/7BDJoOnR3DX/WyptS60gb4y1Ln37ZpQGO/kGH+XY2GqRU
            0ueVs6lC5GMMubrCGImZdTH1kt6oZUTurQKaiuJkaRTsDcttGqSfns16VSBdWT3d
            3ElPbBYbwH+cLqT2IryzjwIj3Gj7OTrgw5N8NH94jNbBaWsMEM6+FNtbTPlx3xf7
            UVPifzmMDd+OFGtZAULPDce/ROSKm/goaJdgEfaf6LPtIeoL15MH5Ls4JQD1j8TB
            NvPKjamPY01iVaHi33I38Zl9VvBF0TQEiIu11vCjb7JhGUslns20q+WpAkICZvmn
            K+Is0EaAQMEFVEmFUeh6uPUTXepHgBUCE6qzQveR68KsKM19HvOtRLokLsYuBXOk
            8QT5HI9657wjZpU4k9YUHZ2aTiVr70O8IC6uo2fP3W32V4BKBCToj6HOHrmtvGx9
            6xnK/Q6pAo/e6zhh5NF5gd1Ue72HBLKNkSIagU0BVIFYVcWOXjQq+Ap07KApplbs
            2lyYhgliSLW//75v01hFqzBexFBfurcCe2GF/TC+36CFLiQztPmGjFjecavQ8k22
            6aN15ejUAY4JYdNAzkgdWACFFyy3gTY7vpzvrJIVDMneN04XHXJDJOtA9dR1WsaW
            ddY0xyyhbdJVCMggWZ0DqMJ0HzLhd69OZhvPuabFGdvrVu5Rkhm2fw4tjGE31ZTS
            UQGhwB+y6ZdMx56uPhPvhW6Qn6n9Otyp0fwf7uA2y6Fbykp4M+q47C1thRVBAD64
            by/rl/mUn0jxC99qG0zIDNOe1kyea+xBX/TwqKXcgXTWDw==
            =ZIm2
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-06-05T19:07:55Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/8DN8XmixXlZPwU3MsuF7Ti6SM0nagoXVnzVOzkSKcF2zX
            wY82QFCOzeM40BCOFkcFYt8Ego0pGfE4Y6trIZ74DQ+hzgs8k61Y3b53mgTx/FPX
            BRJPyc5Pm1fjcViBGK5MYEM+WtYAzDUQkUIu/rF71pcI0+wZWTDnlQwkoA2R0YxR
            U9g8Njt4kV8BM4qrV6RDBz+v4xoJmopK3vhPInLNBz47XpMjo+9HBN4zUOagH5zw
            13+v3dIg5KiO6It8xm+j8KLjy8eZmtVP+A80LnjUUOOMcwGNDk/iNE/AW3h8W99N
            a8VebXzQYYa2oQZXUUNNAXy0auvFJjo8luczXRolITSI+j1YBVD45j4FsOjLD8i9
            YupiSU9DxCOFYao/GVDXPUlr7MLlKyhoxcZNiPqldUlZBhBy3UEUVeFn6CbKw1mX
            nXuqvyvHe1KkCLzjeJum6jeQftgfF6kZ1kSEGBgaHkyS+p837DVF0YqOkRE79FTR
            2JZPczAmkE2sLXfNHRecXzP2qjD3oiRpMkYbLvvuzgM19lCUIxavuoRDOm5+JYJx
            SxTXcRMpaZRX5a9dlccxKnwfNpt7qcx1deKHn7sjbz2xuJV5t27srnDKWXILPFeA
            Di0Rv/i71uuvvpzCARHlRqb75tIMuQS2qKL1wHl+8t83BztwVB9JCyd4OOvHgO3S
            XgHRt/r5xT7eKPzGRENFGw44AeB1bmVJ4p3Blsd1L+cxAV03i7UVnWdpzWwOtlQ3
            Qi04Yi1vCWyL1JF5eAT+GQrHJmQYFXbFDYMuGn1E0X5LlfItb3WB1yb92vEhSzI=
            =bwYC
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-06-05T19:07:55Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//Zr7w6D+KQkUbE/Zn9r++iNkcMhrnVcV51QA1SejlkrtT
            9k2NXFxnciuNkkUiqqp2mkSpHYixrMiZVa6bnaVydTcDTx9nzZuhYGPR3GL8k7WS
            1+KrNMUPr2fdRF6KJeHduHRruUAjZJJBQdKDaXVRBPCx0TgjI9vfyE7A5WA0tPDc
            WJG6+lQc1akh22wwGDtkKQdHsPIoRCYu5kgpproqpsB7xzGkN+WeGNSYd4czyhId
            9FH5MvAEeVY04t5QSK19G8SM8Bty5INMN2rLZOxUaFvWOPnRiMOxgjz7CD2ELuZZ
            RsnkVsXb/vZyyGhVqLWAsf2zC7CWmCkWZzv3u+ASKW1iQSBLNah+ncwC7pY2zkEn
            67EajsWkJVzvpRguyQcmEBS0eQPNOeFtCCyXFNiv2HDnO7iGHZYxof2s5xFbCaIP
            +FddIlCqmUUMQQ+4I4Kurlrm2Sicn01BEDsNbORtHPKp4XIAoGnmX7GY8Xk8crLI
            oonYB10/4YdEyBnsoy7vfYVNMcCyYx/ACrS56aydF6TwJsUYfEaC8+i8XTPFws9A
            1csWkp0ELni7VaHsyHy2awyjgRlMhC+6mdub5E6OkwX6NXCSYhnxNJgh+wM/PK99
            c2WPKadUIN3NEXPKgUVMJb7Yf4iiOg8RFO8ZOj9y87lJZP83DZrAmdnJxbUZnjHS
            UQFxayY+jt1mxe6AJiO39VsdhBdRQmjjwkU2xSJMTjbKUE58PJcm0qBAzjRpbdKh
            5FXB2lK2whkwPUEHWdgUhaAjrTHC8PUdQ+DKnqSekN9Trg==
            =aTKf
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
